url: https://screamingbrainstudios.itch.io/tiny-texture-pack
title: Tiny Texture Pack 1
author: Screaming Brain Studios
license: CC0
tags_global: []
notes: ''
files:
  Bricks_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, gray, brown]
    tags_manual: []
  Bricks_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, red, brown, gray]
    tags_manual: []
  Bricks_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, gray, red]
    tags_manual: []
  Bricks_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, red, brown, gray]
    tags_manual: []
  Bricks_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, gray, red]
    tags_manual: []
  Bricks_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, gray, red]
    tags_manual: []
  Bricks_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, yellow, gray]
    tags_manual: []
  Bricks_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, yellow, gray]
    tags_manual: []
  Bricks_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, yellow]
    tags_manual: []
  Bricks_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, yellow]
    tags_manual: []
  Bricks_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, yellow]
    tags_manual: []
  Bricks_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, purple, gray, red]
    tags_manual: []
  Bricks_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, yellow]
    tags_manual: []
  Bricks_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, yellow]
    tags_manual: []
  Bricks_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, yellow]
    tags_manual: []
  Bricks_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, blue, purple, gray]
    tags_manual: []
  Bricks_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, gray]
    tags_manual: []
  Bricks_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, gray]
    tags_manual: []
  Bricks_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, green, gray, yellow]
    tags_manual: []
  Bricks_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, green]
    tags_manual: []
  Bricks_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, yellow, brown]
    tags_manual: []
  Bricks_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, brown, red]
    tags_manual: []
  Bricks_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, gray]
    tags_manual: []
  Bricks_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, gray]
    tags_manual: []
  Bricks_25.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [bricks, red, brown, gray]
    tags_manual: []
  Grass_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green, yellow]
    tags_manual: []
  Grass_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, yellow, green]
    tags_manual: []
  Grass_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, yellow, brown, green]
    tags_manual: []
  Grass_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, brown, yellow, green]
    tags_manual: []
  Grass_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, yellow, green, brown]
    tags_manual: []
  Grass_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green, yellow, cutout]
    tags_manual: []
  Grass_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, yellow, green]
    tags_manual: []
  Grass_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green]
    tags_manual: []
  Grass_25.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [grass, green, blue]
    tags_manual: []
  Roofs_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, black, gray]
    tags_manual: []
  Roofs_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, yellow, green]
    tags_manual: []
  Roofs_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, brown]
    tags_manual: []
  Roofs_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red, brown]
    tags_manual: []
  Roofs_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red, orange, brown, pink]
    tags_manual: []
  Roofs_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, brown, red, pink]
    tags_manual: []
  Roofs_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red, orange]
    tags_manual: []
  Roofs_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, gray, blue]
    tags_manual: []
  Roofs_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, brown, orange]
    tags_manual: []
  Roofs_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red, orange, brown]
    tags_manual: []
  Roofs_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red]
    tags_manual: []
  Roofs_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, brown, gray, yellow]
    tags_manual: []
  Roofs_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, yellow, green]
    tags_manual: []
  Roofs_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red]
    tags_manual: []
  Roofs_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, brown, red]
    tags_manual: []
  Roofs_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red, brown, black, gray]
    tags_manual: []
  Roofs_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, brown, yellow, gray]
    tags_manual: []
  Roofs_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, brown, yellow]
    tags_manual: []
  Roofs_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, gray, purple, blue]
    tags_manual: []
  Roofs_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, blue, purple, gray]
    tags_manual: []
  Roofs_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red, brown]
    tags_manual: []
  Roofs_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red, brown]
    tags_manual: []
  Roofs_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red]
    tags_manual: []
  Roofs_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, red]
    tags_manual: []
  Roofs_25.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [roofs, yellow, green, gray]
    tags_manual: []
  Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, red, brown, pink]
    tags_manual: []
  Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow, gray]
    tags_manual: []
  Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow, gray, white]
    tags_manual: []
  Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, white, gray, brown, yellow]
    tags_manual: []
  Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow, green]
    tags_manual: []
  Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow, green]
    tags_manual: []
  Tile_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, blue, gray]
    tags_manual: []
  Tile_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow]
    tags_manual: []
  Tile_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, white]
    tags_manual: []
  Tile_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow, green]
    tags_manual: []
  Tile_11.webp:
    size: [600, 600]
    pbr: []
    tags_generated: [tile, brown, yellow, gray, black, white]
    tags_manual: []
  Tile_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow, white]
    tags_manual: []
  Tile_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, gray, black, white]
    tags_manual: []
  Tile_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow]
    tags_manual: []
  Tile_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, white, pink]
    tags_manual: []
  Tile_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, white]
    tags_manual: []
  Tile_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow]
    tags_manual: []
  Tile_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow, brown]
    tags_manual: []
  Tile_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, green, white, gray, yellow]
    tags_manual: []
  Tile_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, blue, white]
    tags_manual: []
  Tile_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, gray, yellow]
    tags_manual: []
  Tile_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow, brown]
    tags_manual: []
  Tile_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow]
    tags_manual: []
  Tile_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, white, gray, blue]
    tags_manual: []
  Tile_25.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow, gray, blue]
    tags_manual: []
  Wood_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, orange]
    tags_manual: []
  Wood_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown]
    tags_manual: []
  Wood_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow]
    tags_manual: []
  Wood_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow]
    tags_manual: []
  Wood_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, yellow]
    tags_manual: []
  Wood_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow]
    tags_manual: []
  Wood_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange, brown, yellow]
    tags_manual: []
  Wood_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, red, brown]
    tags_manual: []
  Wood_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, red, brown]
    tags_manual: []
  Wood_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown]
    tags_manual: []
  Wood_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown]
    tags_manual: []
  Wood_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange, brown, red]
    tags_manual: []
  Wood_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange]
    tags_manual: []
  Wood_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange]
    tags_manual: []
  Wood_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, red, orange, brown]
    tags_manual: []
  Wood_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, yellow, green]
    tags_manual: []
  Wood_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow, gray, white]
    tags_manual: []
  Wood_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow, gray, white]
    tags_manual: []
  Wood_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange, brown, red]
    tags_manual: []
  Wood_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, red, orange, brown]
    tags_manual: []
  Wood_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, red, orange]
    tags_manual: []
  Wood_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, yellow, black, gray, green]
    tags_manual: []
  Wood_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange, brown, yellow]
    tags_manual: []
  Wood_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange, brown, yellow]
    tags_manual: []
  Wood_25.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, red]
    tags_manual: []
